Page MenuHomePhabricator

Add python3 support for StewardBot
Closed, ResolvedPublic

Event Timeline

Melos created this task.Feb 13 2019, 11:43 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2019, 11:43 AM
Melos moved this task from General to StewardBot on the stewardbots board.Feb 13 2019, 11:48 AM
MarcoAurelio triaged this task as High priority.Oct 13 2019, 11:27 AM
Xqt claimed this task.Jan 8 2020, 4:27 PM

Change 562859 had a related patch set uploaded (by Xqt; owner: Xqt):
[labs/tools/stewardbots@master] [PY2to3] Enable StewardBot with Python 3

https://gerrit.wikimedia.org/r/562859

Change 566602 had a related patch set uploaded (by Xqt; owner: Xqt):
[labs/tools/stewardbots@master] [PY3] Python 3 support only for StewardBot.py

https://gerrit.wikimedia.org/r/566602

Change 562859 merged by jenkins-bot:
[labs/tools/stewardbots@master] [PY2to3] Enable StewardBot with Python 3

https://gerrit.wikimedia.org/r/562859

Change 566602 merged by jenkins-bot:
[labs/tools/stewardbots@master] [PY3] Python 3 support only for StewardBot.py

https://gerrit.wikimedia.org/r/566602

Melos closed this task as Resolved.Feb 10 2020, 4:42 PM